Telegram APIMessages
messages.editChatDefaultBannedRights
Edit the default banned rights of a channel/supergroup/group.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Edit the default banned rights of a channel/supergroup/group.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.editChatDefaultBannedRights" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "bannedRights": { "_": "chatBannedRights", "untilDate": 0 } } }'{ "result": { "_": "updatesTooLong" }}editChatCreator
Transfer the ownership of a basic group, supergroup or channel to another user, see [here »](https://core.telegram.org/api/channel#transferring-ownership-of-a-group-channel) for the full flow.
editChatParticipantRank
Edit a group participant's [tag »](https://core.telegram.org/api/rank).